Show alternate lines more clearly
authorjustin <justin@web>
Thu, 11 Aug 2011 03:45:21 +0000 (20:45 -0700)
committerCharlie <root@leaf.dragonflybsd.org>
Thu, 11 Aug 2011 03:45:21 +0000 (20:45 -0700)
docs/howtos/HowToPkgsrc.mdwn

index 73c0461..16efe40 100644 (file)
@@ -238,8 +238,11 @@ There's a number of ways to upgrade pkgsrc; some of these are built in and some
 **Note**: Sometimes basic pkgsrc tools; *bmake*, *pkg_install* and *bootstrap-mk-files* need to be upgraded.  However, they can't be deleted and replaced since you need that tool to accomplish replacement.  The solution is to build a separate package before deletion, and install that package. 
 
     # cd /usr/pkgsrc/devel/bmake
+    or
     # cd /usr/pkgsrc/pkgtools/pkg_install
+    or 
     # cd /usr/pkgsrc/pkgtools/bootstrap-mk-files
+    
     # env USE_DESTDIR=yes bmake package
     # bmake clean-depends clean